เลือก Hosting สำหรับ wordpress

ความต้องการของ WordPress ของ Hosting ที่ควรมี

 

 

 

  • PHP 5.2.4 or greater
  • MySQL 5.0 or greater
  • The mod_rewrite Apache module

แล้ว Hosting ทั่วไปล่ะ..บอกได้เลยคับ ว่า Hosting ไหนก็สามารถใช้งาน WordPress ได้ แต่ต้องคำนึงถึงว่า เราจะลงปลั้กอินมาขนาดไหม เราจะใช้ทรัพย์พยากรมากเพียงใด

เช่น ทำเว็บไซต์ที่ใช้สำหรับเกียวรูปภาพก็คำนวณถึง ปริมาณของพื้นที่ที่ใช้สอยเป็นหลัก

อย่าให้เว็บไซตช้า เพราะผู้ใช้บริการจะหงุดหงิด…ควรหา Hosting ทีเชื่อถือได้ ไม่ล่ม บ่อย ค้นหาดูได้คับ อย่าหวังแต่พื้นที่ใช้งานเยอะ เพราะบางที่เราอาจจะใช้พื้นที่ส่วนนั้นไม่หมดก็ได้

 

 

แสดงความคิดเห็น

Mayong_ness

อยากเขียนเรื่องราวข้อมูลต่างๆ เพื่อให้คนที่สนใจได้เข้ามาอ่าน..อาจจะไม่ได้เขียนทุกวัน..นานๆที่มาเขียนนะคับ..ถ้าข้อมูลใดไม่ถูกต้องก็ ติชมกันได้นะคับ..

You may also like...